Picture

micuth

servicetekniker

faxe

Indlæg: 10

PB  Blog

marklin 60521

 

hej alle

jeg har marklin sporprogram marklin 60521  version 4

men jeg mangler  patch-setup for version 4 

for når jeg kigger på marklins hjemmesidde for at finde den kan jeg kun finde den til version 7 

men så skriver programmet at det ikke er den rigtige version som disk

nogle som kan hjælpe her

MVH

Michael Uth

 

__________________

MARKLIN CS2 60215

Mærklin CS1 V2.0.4 m/mobilstationer MS1 & Rocrail

C+K+M SKinner Roco drejeskiver

ØBB ALLE EPOKER

Like 0 kan lide
Top

Picture

TogSvendsen

Indlæg: 248

PB

Der er sg' nok ikke så meget at gøre. Din version er tudsegammel...

Märklins sporsplansprogram er i princippet WinTrack hvor sporbiblioteket er begrænset til Märklins skinnesystemer. Du kan skrive til WinTrack og få et tilbud på en opgradering til nyeste version.

Like 0 kan lide
Top

Picture

micuth

servicetekniker

faxe

Indlæg: 10

PB  Blog

hej

jeg kører m-skinner så det gør ikke noget det er tusdegammelt

__________________

MARKLIN CS2 60215

Mærklin CS1 V2.0.4 m/mobilstationer MS1 & Rocrail

C+K+M SKinner Roco drejeskiver

ØBB ALLE EPOKER

Like 0 kan lide
Top

Kommentarvisning

Vælg din foretrukne kommentarvisning og klik på "Gem indstillinger" for at aktivere dit valg.